<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.4.2) on Mon May 16 15:57:19 EDT 2005 -->
<TITLE>
N-Index
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../apistyles.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="N-Index";
}
</SCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=3 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../serialized-form.html"><FONT CLASS="NavBarFont1"><B>Serialized</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<A HREF="#main"><FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-11.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-13.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-12.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>

</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A NAME="main"></A>
<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">M</A> <A HREF="index-12.html">N</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">Q</A> <A HREF="index-16.html">R</A> <A HREF="index-17.html">S</A> <A HREF="index-18.html">T</A> <A HREF="index-19.html">U</A> <A HREF="index-20.html">V</A> <A HREF="index-21.html">W</A> <A HREF="index-22.html">X</A> <HR>
<A NAME="_N_"><!-- --></A><H2>
<B>N</B></H2>
<DL>
<DT><A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html#NAMESPACE"><B>NAMESPACE</B></A> - 
Static variable in interface org.eclipse.wst.wsdl.<A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html" title="interface in org.eclipse.wst.wsdl">WSDLPackage</A>
<DD>The meta object id for the '<CODE><em>Namespace</em></CODE>' class.
<DT><A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html#NAMESPACE_ATTRIBUTE"><B>NAMESPACE_ATTRIBUTE</B></A> - 
Static variable in class org.eclipse.wst.wsdl.util.<A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html" title="class in org.eclipse.wst.wsdl.util">WSDLConstants</A>
<DD>&nbsp;
<DT><A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html#NAMESPACE_FEATURE_COUNT"><B>NAMESPACE_FEATURE_COUNT</B></A> - 
Static variable in interface org.eclipse.wst.wsdl.<A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html" title="interface in org.eclipse.wst.wsdl">WSDLPackage</A>
<DD>The number of structural features of the the '<em>Namespace</em>' class.
<DT><A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html#NAMESPACE__PREFIX"><B>NAMESPACE__PREFIX</B></A> - 
Static variable in interface org.eclipse.wst.wsdl.<A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html" title="interface in org.eclipse.wst.wsdl">WSDLPackage</A>
<DD>The feature id for the '<em><b>Prefix</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html#NAMESPACE__URI"><B>NAMESPACE__URI</B></A> - 
Static variable in interface org.eclipse.wst.wsdl.<A HREF="../org/eclipse/wst/wsdl/WSDLPackage.html" title="interface in org.eclipse.wst.wsdl">WSDLPackage</A>
<DD>The feature id for the '<em><b>URI</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html#NAME_ATTRIBUTE"><B>NAME_ATTRIBUTE</B></A> - 
Static variable in class org.eclipse.wst.wsdl.util.<A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html" title="class in org.eclipse.wst.wsdl.util">WSDLConstants</A>
<DD>&nbsp;
<DT><A HREF="../org/eclipse/wst/common/frameworks/datamodel/properties/IFlexibleProjectCreationDataModelProperties.html#NESTED_MODEL_PROJECT_CREATION"><B>NESTED_MODEL_PROJECT_CREATION</B></A> - 
Static variable in interface org.eclipse.wst.common.frameworks.datamodel.properties.<A HREF="../org/eclipse/wst/common/frameworks/datamodel/properties/IFlexibleProjectCreationDataModelProperties.html" title="interface in org.eclipse.wst.common.frameworks.datamodel.properties">IFlexibleProjectCreationDataModelProperties</A>
<DD>Required, type IDataModel.
<DT><A HREF="../org/eclipse/wst/common/componentcore/resources/IVirtualResource.html#NONE"><B>NONE</B></A> - 
Static variable in interface org.eclipse.wst.common.componentcore.resources.<A HREF="../org/eclipse/wst/common/componentcore/resources/IVirtualResource.html" title="interface in org.eclipse.wst.common.componentcore.resources">IVirtualResource</A>
<DD>General purpose zero-valued bit mask constant.
<DT><A HREF="../org/eclipse/wst/server/core/model/IModuleResourceDelta.html#NO_CHANGE"><B>NO_CHANGE</B></A> - 
Static variable in interface org.eclipse.wst.server.core.model.<A HREF="../org/eclipse/wst/server/core/model/IModuleResourceDelta.html" title="interface in org.eclipse.wst.server.core.model">IModuleResourceDelta</A>
<DD>Kind constant (value 0) for no change.
<DT><A HREF="../org/eclipse/wst/server/core/model/ServerBehaviourDelegate.html#NO_CHANGE"><B>NO_CHANGE</B></A> - 
Static variable in class org.eclipse.wst.server.core.model.<A HREF="../org/eclipse/wst/server/core/model/ServerBehaviourDelegate.html" title="class in org.eclipse.wst.server.core.model">ServerBehaviourDelegate</A>
<DD>Publish kind constant (value 0) for no change.
<DT><A HREF="../org/eclipse/wst/wsdl/Namespace.html" title="interface in org.eclipse.wst.wsdl"><B>Namespace</B></A> - interface org.eclipse.wst.wsdl.<A HREF="../org/eclipse/wst/wsdl/Namespace.html" title="interface in org.eclipse.wst.wsdl">Namespace</A>.<DD>
 A representation of the model object '<em><b>Namespace</b></em>'.<DT><A HREF="../org/eclipse/wst/server/core/util/NullModuleArtifact.html" title="class in org.eclipse.wst.server.core.util"><B>NullModuleArtifact</B></A> - class org.eclipse.wst.server.core.util.<A HREF="../org/eclipse/wst/server/core/util/NullModuleArtifact.html" title="class in org.eclipse.wst.server.core.util">NullModuleArtifact</A>.<DD>&nbsp;<DT><A HREF="../org/eclipse/wst/server/core/util/NullModuleArtifact.html#NullModuleArtifact(org.eclipse.wst.server.core.IModule)"><B>NullModuleArtifact(IModule)</B></A> - 
Constructor for class org.eclipse.wst.server.core.util.<A HREF="../org/eclipse/wst/server/core/util/NullModuleArtifact.html" title="class in org.eclipse.wst.server.core.util">NullModuleArtifact</A>
<DD>Create a new reference to a module.
<DT><A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html#nodeType(java.lang.String)"><B>nodeType(String)</B></A> - 
Static method in class org.eclipse.wst.wsdl.util.<A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html" title="class in org.eclipse.wst.wsdl.util">WSDLConstants</A>
<DD>&nbsp;
<DT><A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html#nodeType(org.w3c.dom.Node)"><B>nodeType(Node)</B></A> - 
Static method in class org.eclipse.wst.wsdl.util.<A HREF="../org/eclipse/wst/wsdl/util/WSDLConstants.html" title="class in org.eclipse.wst.wsdl.util">WSDLConstants</A>
<DD>&nbsp;
</DL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=3 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../serialized-form.html"><FONT CLASS="NavBarFont1"><B>Serialized</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<A HREF="#main"><FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-11.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-13.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-12.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>

</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">M</A> <A HREF="index-12.html">N</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">Q</A> <A HREF="index-16.html">R</A> <A HREF="index-17.html">S</A> <A HREF="index-18.html">T</A> <A HREF="index-19.html">U</A> <A HREF="index-20.html">V</A> <A HREF="index-21.html">W</A> <A HREF="index-22.html">X</A> <HR>

</BODY>
</HTML>
